@charset "utf-8";
.cc-google-reviews-820 {
	 width: 34.5%;
	 max-width: none;
	 margin: 15px 0 0 auto;
	 text-align: left;
	 position: relative;
	 float: right;
}
 .cc-google-reviews-820 .cc-review-header {
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 width: -webkit-fit-content;
	 width: -moz-fit-content;
	 width: fit-content;
	 padding: 5px 20px;
	 background: #000;
	 color: #fff;
	 border-radius: 30px;
	 line-height: normal;
	 font-size: 14px;
	 font-weight: 600;
	 cursor: pointer;
}
 .cc-google-reviews-820 .cc-review-header span.cc-review-row:hover {
	 text-decoration: underline;
}
 .cc-google-reviews-820 .cc-review-header span.cc-review-row:last-child {
	 margin-left: 5px;
	 text-decoration: none !important;
	 display: flex;
	 align-items: center;
}
 .cc-google-reviews-820 .cc-review-header img.cc-stars {
	 margin: 0 5px;
	 width: 90px;
}
 .cc-google-reviews-820.cc-checkout {
	 width: 100%;
	 float: unset;
}
 .cc-google-reviews-820.cc-checkout .cc-review-header {
	 width: 100%;
	 font-size: 12px;
}
 .cc-google-reviews-820.cc-minicart-820 {
	 width: 100%;
	 float: unset;
	 margin: 0 auto 0px;
	 padding: 0 15px;
}
 .cc-google-reviews-820.cc-minicart-820 .cc-review-header {
	 width: 100%;
}
 .cc-google-reviews-820.cc-minicart-820 .cc-review-row {
	 font-size: 12px;
}
 .optimizedCheckout-contentPrimary .cart {
	 margin-top: 10px;
}
 @media only screen and (max-width: 1300px) {
	 .cc-google-reviews-820.cc-checkout .cc-review-header {
		 font-size: 13px;
	}
}
 @media only screen and (max-width: 1100px) {
	 .cc-google-reviews-820 {
		 width: 39%;
	}
}
 @media only screen and (max-width: 999px) {
	 .page-type-cart .cc-google-reviews-820 {
		 margin-bottom: 20px;
	}
	 .cc-google-reviews-820.cc-minicart-820 {
		 padding: 0 8px;
	}
	 .cc-google-reviews-820.cc-minicart-820 .cc-review-row {
		 font-size: 13px;
	}
	 .cc-google-reviews-820 {
		 width: 100%;
	}
	 .cc-google-reviews-820 .cc-review-header {
		 width: 100%;
		 padding: 5px 5px;
		 font-size: 13px;
		 font-weight: 600;
		 cursor: pointer;
		 text-decoration: none;
		/* .cc-review-row {
			 text-decoration: underline;
		}
		 */
	}
	 .cc-google-reviews-820.cc-checkout {
		 margin-bottom: 10px !important;
	}
	 .cc-google-reviews-820.cc-checkout .cc-review-header {
		 font-size: 11px;
	}
	 .cc-google-reviews-820.cc-checkout .cc-review-header .cc-review-rate {
		 position: relative;
		 top: 1px;
	}
	 .cc-google-reviews-820.cc-checkout .cc-review-header .cc-review-count {
		 position: relative;
		 top: 1px;
	}
	 .cc-google-reviews-820.cc-minicart-966 {
		 width: 100%;
		 float: unset;
		 margin: 0 auto 0px;
		 padding: 0 8px;
	}
	 .cc-google-reviews-820.cc-minicart-966 .cc-review-header {
		 width: 100%;
	}
	 .checkout-step {
		 padding-top: 0;
	}
}
 @media only screen and (max-width: 370px) {
	 .cc-google-reviews-820.cc-minicart-966 .cc-review-header {
		 font-size: 12px;
	}
}

